package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussPhoneConfig;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussPhoneConfigMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussPhoneConfig record);

    int insertSelective(TbPlussPhoneConfig record);

    TbPlussPhoneConfig selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussPhoneConfig record);

    int updateByPrimaryKey(TbPlussPhoneConfig record);
}